Loading...
Searching...
No Matches
pdumodel::OverCurrentProtector::MetaData Struct Reference

Overcurrent protector metadata. More...

## Public Attributes

string | label
| OCP label.
Nameplate | namePlate
| Nameplate information
Rating | rating
| Numerical usage ratings.
Type | type
| OCP type.
int | maxTripCnt
| Maximum trip count.

## Detailed Description

Overcurrent protector metadata.

The documentation for this struct was generated from the following file:

- OverCurrentProtector.idl